

/* --------------------------------------------------------------------------------------------------------------------------------------------------------  TREATMENTS - VIDEOS     	*/

#media-videos{
	margin: 20px 0;
	padding: 0;

}

#media-videos ul{
	margin: 0;
	padding: 0;
}

#media-videos li{
	list-style-type: none;
}

#media-videos li.item{

	float: left;
	margin: 0 15px 15px 0;
	padding: 0;
	width: 150px;

}

#media-videos .row li.item{
	margin-right: 20px;
	width: 160px;
}

#media-videos .row li.last{
	margin-right: 0;
}

#media-videos li.item a{
	float: left;
	margin: 0;
	padding: 0;
	text-decoration: none;
	color: black;
}

#media-videos li.item a:hover{
	cursor: pointer;
}

#media-videos li.item .img{
	display: block;
	width: 120px;
	height: 90px;
	overflow: hidden;
	margin: 0 0 5px 0;
}

#media-videos li.item .title{
	display: block;
	text-align: left;
	overflow: hidden;
	height: 22px;
	line-height: 22px;
	font-size: 0.95em;

}

#media-videos .row li.item .title{
	height: auto;
	line-height: 16px;
}

#overlay-videos{
	width: 560px;
	height: 317px;
	padding: 3px;
}
